{
  "id": 3150050,
  "name": "People of the State of Illinois ex rel. John S. Rusch, appellee, v. Edna Sulli et al., appellants",
  "name_abbreviation": "People ex rel. Rusch v. Sulli",
  "decision_date": "1938-06-29",
  "docket_number": "Gen. No. 39,710",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 360,
    "ocr_confidence": 0.473,
    "sha256": "284b0e8fc65693de6111bf4af66df9b78bcd254e465ede3f63e598bb2041f42f",
    "simhash": "1:81d8954be2669a58",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois ex rel. John S. Rusch, appellee, v. Edna Sulli et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hebei"
      }
    ],
    "attorneys": [
      "Thomas Marshall, for appellants. Thomas J. Courtney, State\u2019s Attorney, for appellee; John E. Cashen, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "People of the State of Illinois ex rel. John S. Rusch, appellee, v. Edna Sulli et al., appellants.\nGen. No. 39,710.\nOpinion filed June 29, 1938.\nRehearing denied July 12, 1938'.\nThomas Marshall, for appellants. Thomas J. Courtney, State\u2019s Attorney, for appellee; John E. Cashen, Jr., of counsel."
  },
  "file_name": "0639-03",
  "first_page_order": 689,
  "last_page_order": 689
}
